/* Main */
@media(min-width:451px){
#client_chat{right:30px;}
}@media(max-width:450px){
#client_chat{right:0px;}
}
#client_chat {
display:none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	width: 360px;
	position: fixed;
	bottom: 0;
	z-index: 9999;
}

#client_chat a {
	color: #08C;
	text-decoration: none;
}

#client_chat a:hover, 
#client_chat a:focus {
	color: #005580;
	text-decoration: underline;
}

#client_chat p {
	margin: 0 0 10px;
}

#client_testata {
	padding: 10px;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
/*	height: 20px;*/
	cursor: pointer;
}

#client_content {
	display: none;
	height: 400px;
	border-width: 0 1px 0 1px;
	border-style: solid;
	border-color: #BEBEBE;
	padding: 10px;
	overflow-y: hidden;
}

#client_content .loading {
	display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}

#client_content .loading_opacity {
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#chat_messages {
	overflow: auto;
}

#chat_messages .queue {
	font-size: 10px;
	height: 24px;
}

#chat_messages .queue span {
	display: none;
}

#chat_messages .messages {
	font-size: 0.85em;
	background-color: #FFFFFF;
}

#chat_messages .message_content {
	height: 200px;
	overflow-y: auto;
	word-wrap: break-word;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
#chat_messages #message{width:98%;margin-left:1%;}
#chat_messages #message:disabled{background-color:#f2f2f2;}
#chat_messages .message_row {
	padding: 0 2px 0 2px;
}

#chat_messages .message_row .time {
	float: right;
	color: #7D7D7D;
	font-size: 11px;
}

#chat_messages .message_row .username {
	font-weight: bold;
}

#chat_messages .chat_options {
	height: 24px;

}
#chat_messages .chat_options i{padding:3px 5px 3px 0px; font-size:1em;}
#chat_messages .operator_typing {
	height: 24px;
	font-size: 0.75em;
	text-align: right;
}

#chat_messages .operator_typing span {
	display: none;
}

/* Label error */

#client_chat form label.error {
	color: #B94A48;
}
#client_chat .musichetta {
	font-size:17px;
}



#client_chat form {
	margin: 0 0 20px;
}

#client_chat label,
#client_chat input,
#client_chat button,
#client_chat select,
#client_chat textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

#client_chat label {
	display: block;
	margin-bottom: 0px;
}

#client_chat select,
#client_chat textarea,
#client_chat input[type="text"] {

	padding: 4px 6px;
	margin-bottom: 10px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#client_chat textarea {
	height: auto;
	resize:none;
}

#client_chat textarea,
#client_chat input[type="text"] {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

#client_chat textarea:hover,#client_chat textarea:focus,
#client_chat input[type="text"]:hover,#client_chat input[type="text"]:focus ,
#client_chat select:hover,#client_chat select:focus {
	outline: 0;
	box-shadow:inset 2px 2px 2px rgba(0,0,0,.075);
	
}

#client_chat input[type="submit"],
#client_chat input[type="button"] {
	width: auto;
}

#client_chat select {
	height: 30px;
	line-height: 30px;
}

#client_chat select {

	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.label_vuoto{color:red; font-weight:bold !important;}
.field_vuoto{border: 1px solid rgb(234, 15, 15) !important;
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(234,15,15,.6);
}
.field_vuoto:hover,.field_vuoto:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(234,15,15,.6)!important;}
#client_chat .btn_default {
	color: #FFFFFF;
	padding: 4px 12px;
	cursor: pointer;
	background-color: #006DCC;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0.85;
	filter: alpha(opacity=85);
}

#client_chat .btn_default:hover,
#client_chat .btn_default:focus,
#client_chat .btn_default:active {
	opacity: 1;
	filter: alpha(opacity=100);
	outline: 0;
	box-shadow:inset 3px 3px 3px rgba(0,0,0,.085);
}

/* Close icon */

#client_chat .close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
	text-shadow: 0 1px 0 #FFFFFF;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

#client_chat .close:hover,
#client_chat .close:focus {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

/* Utility */

#client_chat .clearfix:before,
#client_chat .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

#client_chat .clearfix:after {
	clear: both;
}

#client_chat .pull_right {
	float: right;
}

#client_chat .pull_left {
	float: left;
}
